body,td,th {
	color: #FCF;
}
h1 {
	/*color: #F4FFAD;*/
	color:	#FFF;
}
h2 {
	/*color: #F4FFAD;*/
	color:	#FFF;
}
body {
	background-color: gray;
}
a:link {
	color: #6FF;
	text-decoration: none;
}
a:visited {
	color: #6FF;
	text-decoration: none;
}
a:hover {
	color: #DDD;
	text-decoration: none;
}
a:active {
	color: #C0F;
	text-decoration: none;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:50px;
    height:50px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(graphics/radiopink.png) left top no-repeat;
    cursor:pointer;
}
input[type="radio"]:checked + label span {
    background:url(graphics/radiopink.png) -50px top no-repeat;
}

.sansserif {
	font-family: Arial, sans-serif;
}

#container, #homecontainer {
	position:absolute;
	left: 40px;
    top: 0px;
	width:100%;
	min-width:900px;
}

#homecontainer {
	left: 0px;
}

#badgeformdiv {
	position:relative; 
	width: 600px;
	padding:10px; 
	float:left;
	top:50px;
}

#background { 
	position:fixed;
	top:0px;
	left:0px;	
	z-index: -1;
}

	#backgroundtint {
		position:absolute;
		top: 0px;
		left: 0px;
		z-index: 0;
		height: 100%;
		width: 100%;
		background-color: rgba(0,0,0,0.4);
	}



#calculator {
	padding:10px;
	color: #000;
	background-color: #ED79A3;
	background-color: rgba(237,121,163,0.8);
	max-width: 260px;
	min-width: 260px;
	position: fixed;
	/*float:right;*/
	top:0px;
	right: 0px;
	overflow: scroll;
	height: 100%;
	z-index: 75;
}

#subcalculator {
	width: 300px;
}

.nowhite {
	background-color: transparent;
	border: 0;
}

.total {
    font-size: 24px;
    border: 0;
    background-color: transparent;
}

#currencytotal {
	font-size: 24px;
	padding: 5px;
	background-color: transparent;
}

.badgebuttonplus, .pronounsmallbuttonplus {
	position:absolute;
	top:50px;
	left:220px;
	z-index: 70;
}

.badgebuttonminus, .pronounsmallbuttonminus {
	position:absolute;
	top:95px;
	left:220px;
	z-index: 69;
}

.shoulderbuttonplus, .pronounshoulderbuttonplus, .zinesbuttonplus, .baseballbuttonplus {
	position:absolute;
	top:50px;
	left:390px;
	z-index: 70;
}

.shoulderbuttonminus, .pronounshoulderbuttonminus, .zinesbuttonminus, .baseballbuttonminus {
	position:absolute;
	top:95px;
	left:390px;
	z-index: 69;
}

.backpanelsradio, .zinesradio, .baseballradio {
	float:right;
}

.badgecontainer, .pronounsmallcontainer {
	position:relative;
	width: 240px;
	float: left;
	background-color: #000;
/*	background-color: rgba(94,83,163,0.8);
	background-color: #5E53A3;
	background-color: rgba(94,83,163,0.8);*/
	border-radius: 10px;
	margin: 10px;
	padding: 5px;
}

.shouldercontainer, .pronounshouldercontainer, .backpanelscontainer, .zinescontainer, .baseballcontainer {
	position:relative;
	max-width: 500px;
	float: left;
	background-color: #000;
	border-radius: 10px;
	margin: 5px;
	padding: 5px;
}

#soldoutbaseball {
    position: absolute;
    top: 200px;
    left: -20px;
    width: 460px;
    height: 49px;
    background-color: #78ff789e;
    text-align: center;
    color: #FFFFFF7d;
    font-size: 46px;
    font-weight: bolder;
    color: #7e009fe3;
}

.badgeinfo, .pronounsmallinfo {
	position:relative;
	max-width: 200px;
	height: 40px;
}

.shoulderinfo, .pronounshoulderinfo, .backpanelsinfo, .zinesinfo, .baseballinfo {
	position:relative;
	max-width: 300px;
	height: 40px;
}

.backpanelsinfo{
	float:right;
	padding-right: 10px;
}

.badgeinput, .pronounsmallinput {
	position:absolute;
	top:0px;
	left:220px;
	font-size: 24px;
	background-color: transparent;
	color:#FFF;
	border: 0;
}

.shoulderinput, .pronounshoulderinput, .backpanelsinput, .zinesinput, .baseballinput {
	font-size: 24px;
	position:absolute;
	top:0px;
	left:390px;
	font-size: 24px;
	background-color: transparent;
	color:#FFF;
	border: 0;
}

.zinesprice {
	font-size: 18px;
	color: #FFF;
	background-color: #ED79A3;
	padding: 10px;
	border-radius: 20px;
	position: relative;
	top: 20px;
	left:10px;
}

.baseballprice {
	font-size: 18px;
	color: #FFF;
	background-color: #ED79A3;
	padding: 10px;
	border-radius: 20px;
	position: relative;
	top: 20px;
	left:10px;
}

.credit {
	position:absolute;
	bottom:5px;
	right:10px;
	text-align: right;
}

.description {
	position:relative;
}

.currencyinput {
    border: 2px inset #ccc;
    background-color: #FFF;
    padding: 2px;
    font-size: 16px;
}

.tip {
    border: 0;
    font-size: 16px;
    width: 60px;
}

.smallprint {
	display: inline-block;
	font-size: 12px;
	width: 75%;
}

.fees {
	background-color: transparent;
	font-size: 16px;
	border: 0;
	font-weight: bold;
}

.feeinput {
    border: 0;
    background-color: transparent;
    padding: 2px;
    font-size: 16px;
    font-weight: bold;
}

#badgecounter, #shouldercounter, #backpanelcounter, #priceperbadge, #pricepershoulder, #priceperbackpanel, #priceperzine,, #priceperbaseball, #badgestotal {
	font-size: 16px;
}

#degenpopup {
    width:160px;
    height:80px;
    padding:20px;
    border-radius: 3px;
    background-color: gray;    
    position:absolute;
    top:200px;
    left:300px;
    display:none;
    z-index: 90;
}

#installation {
    width:200px;
    padding:8px;
    border-radius: 3px;
    background-color: gray; 
    border-radius: 5px;
/*    top:200px;
    left:300px;
    display:none;
    z-index: 90;*/
}

#badCode, #goodCode {
    border-radius: 3px;
    position:fixed;
    top:-5px;
    right:10px;
    display:none;
    z-index: 90;
    text-align: center;
    padding: 10px;
}

#badCode {
	background-color: gray;
	right:50px;
}

#goodCode {
	width:240px;
    height:15px;
    padding:10px;
	font-size: 16px;
	background-color: #79EDC3;
	color: #000
}

#badgesordered, #shippingto {
	border: solid;
	border-width: 2px;
	padding:10px;
}

#badgeDiv {
	height: 150px;
	width: 230px;
	overflow: scroll;
	border: solid;
	border-width: 1px;
	padding: 4px;
	border-color: #000;
}

#title {
	position: fixed;
    width: 2000px;
    height: 40px;
    left: 40px;
    top: -10px;
    padding-left: 40px;
    padding-top: 6px;
	z-index: 50;
	
	-ms-transform: rotate(90deg); /* IE 9 */
    -ms-transform-origin: left top; /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: left top; /* Chrome, Safari, Opera */
    transform: rotate(90deg);
    transform-origin: left top;

    font-family:'Arial', sans-serif; 
	text-align: left;
	font-weight: bold;
	font-size: 24px;
	color: #FFF;
	background-color: #ED79A3;
	background-color: rgba(237, 121, 163, 0.5);
}

#titletext {
	text-align: left;
	position: absolute;
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */

}

#menu {
	position: fixed;
	/*top:10px;*/
	/*left:50px;*/
	clear: both;
	/*left:-50px;	*/
	/*margin-top: 10px;*/
	z-index: 75;
	width: 90px;
	left: 50px;
	top: 75px;
	/*left: 15px;*/
	/*width: 600px;*/
	/*height: 600px;*/

	-ms-transform: rotate(-90deg);
    -ms-transform-origin: left top; 
    -webkit-transform: rotate(-90deg); 
    -webkit-transform-origin: left top;
    transform: rotate(-90deg);
    transform-origin: left top;
}

div.topmenu {
	/*position: relative;*/
	/*float: left;*/
	width: 150px;
	height:	34px;
	margin-bottom:14px;
	/*top:-15px;*/
	/*left:-20px;*/
	font-family:'Courier New', Courier, monospace; 
	background-color: #000;
	background-color: rgba(0,0,0,0.8);
	border-radius: 5px;
	padding: 5px;
	/*margin-right: 5px;*/
	font-weight: bold;
	text-align: left;


	-ms-transform: rotate(30deg); /* IE 9 */
    -ms-transform-origin: left top; /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    -webkit-transform-origin: left top; /* Chrome, Safari, Opera */
    transform: rotate(30deg);
    transform-origin: left top;

	
}

#pricingschedule, #badgesmenu, #pronounsmallmenu, #pronounshouldermenu, #shouldermenu, #backpanelmenu, #zinemenu, #baseballmenu, #chargebody  {
	padding: 10px;
	font-family:'Courier New', Courier, monospace; 
	background-color: #5E53A3;
	background-color: rgba(94,83,163,0.8);
	border-radius: 25px;
	max-width: 550px;
	clear: both;

	/*display:inherit;*/
}

#uparrow {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 90;
}

#loadingspan {
	position:fixed;
	left:100px;
	top:100px;
	/*width: 100%;*/
	display: none;
}

#loading {
	width: 400px;
	/*margin: 0 auto;*/
	display: none;
	font-size: 36px;
	font-weight: bold;
	padding: 20px;
	position:relative; 
	font-family:'Arial', sans-serif; 
	background-color: #5E53A3;
	background-color: rgba(94,83,163,0.8);
	border-radius: 25px;
	clear: both;
	z-index: 90px;
}

#pricingschedule, #badgesmenu, #shouldermenu, #backpanelmenu, #zinemenu, #baseballmenu, #pronounsmenu {
	display: none;
	overflow: auto;
	position: relative;
	top:30px;
}

#pronounsmenu {
	clear:both;
	/*top:-20px;*/
}

#pronounsmallmenu, #pronounshouldermenu {
	overflow: auto;
}

#disclaimer, #pronounrequest {
	display: block;
	/*clear: both;*/
	color: #FFF;
	font-size: 12px;
}

.ordersection {
	border: solid;
	border-width: 2px;
	border-color: #FFF;
	width: 500px;
}


#chargebody {
	padding:20px;
	margin: 20px;
	/*position:relative;
	top: 10px;
	left: 50px;
	z-index: 50;
	width: 500px;
	font-family:'Courier New', Courier, monospace; 
	background-color: #5E53A3;
	background-color: rgba(94,83,163,0.8);
	border-radius: 25px;*/
}

#homebody {
	width: 840px;
	margin: 40px auto;
}

#hometitle {
	margin: 0 auto;
}

#thedegenderettes {
	font-size: 50px;
	color: #FFF;
}

.homefield {
	position: relative;
	/*height: 400px;
	width:	400px;*/
	height: 300px;
	width:	300px;
	overflow: hidden;
	border-radius: 30px;
}

.toiletfield {
	position: relative;
	height: 360px;
	width:	640px;
	overflow: hidden;
	border-radius: 30px;
}

.homegraphic {
}

.homefieldcaption {
	position: relative;
	top: -100px;
	text-align: center;
	font-family: "Arial", sans-serif;
	background-color: #000;
	z-index: 90;
	min-height: 55px;
	/*padding: 1px;*/
}

.toiletcaption {
	position: relative;
	top: -70px;
	left: 15px;
	text-align: center;
	font-family: "Arial", sans-serif;
	color: #000;
	font-size: 24px;
	font-weight: bold;
	-webkit-text-stroke-width: 1px;
 	-webkit-text-stroke-color: white;
}

.instatoiletcaption {
	font-family: "Arial", sans-serif;
	background-color: #000;
	color: #FFF;
	font-size: 18px;
	width: 600px;
	border-radius: 30px;
	padding: 30px;
}
	
#mainpageicon {
	 
}

.pinking {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: .2;
	background-color: #CC0099;
	z-index: 80;
	height: 400px;
	width: 400px;
	mix-blend-mode: exclusion;
}

.tab {
	width: 30px;
}

.white {
	color: #FFF;
}

.black {
	color: #000;
}

.header {
	color: #FFF;
	font-size: 30px;
}

#infotable, #addresstable, #ordertable {
	width: 100%;
}

input[type=submit] {
    padding:5px 15px; 
    background:#ccc; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
    font-size: 18px;
}